<ART ID="03971" PID="2312" JID="139" BPAGE="1863" EPAGE="1890" PII="S0217751X08039712" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MIRROR WORLD WITH BROKEN MIRROR PARITY, <F>E<INF>6</INF></F> UNIFICATION AND COSMOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. R.</FNM>
<SNM>DAS</SNM>
<EAD>crdas@pku.edu.cn</EAD>
<EAD>crdas@imsc.res.in</EAD>
<X-REF REFID="S0217751X08039712AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08039712AF001">Center for High Energy Physics, School of Physics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AUT>
<FNM>L. V.</FNM>
<SNM>LAPERASHVILI</SNM>
<EAD>laper@itep.ru</EAD>
<X-REF REFID="S0217751X08039712AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08039712AF002">Institute for Theoretical and Experimental Physics, Bolshaya Cheremushkinskaya, 25, 117218 Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 December 2007</RE>
</HIST>
<ABST>
<P>In the present paper we develop a concept of parallel ordinary (O) and mirror (M) worlds. We have shown that in the case of a broken mirror parity (MP), the evolutions of fine structure constants in the O- and M-worlds are not identical. It is assumed that <F>E<INF>6</INF></F>-unification inspired by superstring theory restores the broken MP at the scale <F>~ 10<SUP>18</SUP> <RM>GeV</RM></F>, what unavoidably leads to the different <F>E<INF>6</INF></F>-breakdowns at this scale: <F>E<INF>6</INF> &#x2192; <RM>SO</RM>(10) &#x00D7; <RM>U</RM>(1)<INF>Z</INF></F> &#x2014; in the O-world, and <F>E&#x2032;<INF>6</INF> &#x2192; <RM>SU</RM>(6)&#x2032; &#x00D7; <RM>SU</RM>(2)&#x2032;<INF>Z</INF></F> &#x2014; in the M-world. Considering only asymptotically free theories, we have presented the running of all the inverse gauge constants <F><TEX ID="S0217751X08039712M001">$\alpha_i^{-1}$</TEX></F> in the one-loop approximation. Then a "quintessence" scenario suggested in Refs. 56&#x2013;61 is discussed for our model of accelerating universe. Such a scenario is related with an axion ("acceleron") of a new gauge group <F><RM>SU</RM>(2)&#x2032;<INF>Z</INF></F> which has a coupling constant <F>g<INF>Z</INF></F> extremely growing at the scale <F>&#x039B;<INF>Z</INF> ~ 10<SUP>-3</SUP> <RM>eV</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Mirror world</KWD>
<KWD>supersymmetry</KWD>
<KWD>dark energy</KWD>
<KWD>dark matter</KWD>
<KWD>unification</KWD>
<KWD>evolution</KWD>
<KWD>acceleron</KWD>
<KWD>inflaton</KWD>
<KWD>cosmological constant</KWD>
<KWD>superstring</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
