<ART ID="03977" PID="2312" JID="139" BPAGE="1891" EPAGE="1901" PII="S0217751X08039773" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>F(R)</F> GRAVITY IN PURELY AFFINE FORMULATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NIKODEM J.</FNM>
<SNM>POP&#x0141;AWSKI</SNM>
<EAD>nipoplaw@indiana.edu</EAD>
<X-REF REFID="S0217751X08039773AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08039773AF001">Department of Physics, Indiana University, Swain Hall West, 727 East Third Street, Bloomington, IN 47405, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 December 2007</RE>
</HIST>
<ABST>
<P>The purely affine, metric-affine and purely metric formulation of general relativity are dynamically equivalent and the relation between them is analogous to the Legendre relation between the Lagrangian and Hamiltonian dynamics. We show that one cannot construct a dynamically equivalent, purely affine Lagrangian from a metric-affine or metric <F>F(R)</F> Lagrangian, nonlinear in the curvature scalar. Thus the equivalence between the purely affine picture and the two other formulations does not hold for metric-affine and metric theories of gravity with a nonlinear dependence on the curvature, i.e. <F>F(R)</F> gravity does not have a purely affine formulation. We also show that this equivalence is restored if the metric tensor is conformally transformed from the Jordan to the Einstein frame, in which <F>F(R)</F> gravity turns into general relativity with a scalar field. This peculiar behavior of general relativity, among relativistic theories of gravitation, with respect to purely affine, metric-affine and purely metric variation could indicate the physicality of the Einstein frame. On the other hand, it could explain why this theory cannot interpolate among phenomenological behaviors at different scales.</P>
</ABST>
<KWDG>
<KWD><F>F(R)</F> gravity</KWD>
<KWD>purely affine gravity</KWD>
<KWD>Einstein frame</KWD>
<KWD>Jordan frame</KWD>
<KWD>Legendre transformation</KWD>
<KWD>conformal transformation</KWD>
</KWDG>
</FRONT>
</ART>
